httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Evje <sel.ausl...@shawcable.com>
Subject Re: [users@httpd] Compiling 3rd party modules (read: php) for Apache2.0.42
Date Thu, 26 Sep 2002 10:31:02 GMT
Hello Robert;
    Would you consider telling me know how you compiled php to work with
Apache 2.0.42. I have set up Apache 2.0.42 on Win NT 4.0. I can serve up
webpages etc., but cannot get php-4.2.3 to work for the life of me.

I am pretty new to Apache and php, so any help you can offer would be
most appreciated. I am frustrated no end!!!

Thanks. Selmer Ausland


Robert Andersson wrote:
> 
> Responding to my own post here ;)
> 
> I did make it work, although I doubt that what I did is in any way "clean".
> I did manage to compile php4apache2.dll in MSVC 6, but it needed a few hacks
> and workarounds.

> Regards,
> Robert Andersson

-- 
JKCC Consulting
http://jkcc.com/

Memories Of Deep River
http://www.jkcc.com/evje/

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message